Content 578 Customer Advisory [Updated]
cancel
Showing results for 
Search instead for 
Did you mean: 

Content 578 Customer Advisory [Updated]

Retired Member
Not applicable

[Update 4/19: Added Content 578 Incident Report]

 

With Applications and Threats Content version 578, Palo Alto Networks received reports that customers running PA-3000 series devices may experience an issue with resource exhaustion on their firewalls. To address these reports, Palo Alto Networks has temporarily removed this content update while we investigate the root-cause.

 

We advise that content version 578 not be installed on PA-3000 series devices, and to install 579 if this has already been done. Palo Alto Networks will release an update once this has been resolved.


-Palo Alto Networks Customer Support

1 REPLY 1

Cyber Elite
Cyber Elite

@Retired Member Good AAR.  Didn't affect my company, but nice to see these come from incidents like this.  While I hope their need won't be frequent it's good to see openess that comes from the company's response to such events.  (ie.  One would have been great for the issues surrounding 7.0.0 being depracated.)

 

 

Like what you see?

Show your appreciation!

Click Like if a post is helpful to you or if you just want to show your support.

Click Accept as Solution to acknowledge that the answer to your question has been provided.

The button appears next to the replies on topics you’ve started. The member who gave the solution and all future visitors to this topic will appreciate it!

These simple actions take just seconds of your time, but go a long way in showing appreciation for community members and the LIVEcommunity as a whole!

The LIVEcommunity thanks you for your participation!